# The Docker image that will be used to build your app
image: alpine:latest
pages:
  stage: deploy

  script:
    - mkdir .public
    - cp -r * .public
    - mv .public public
  artifacts:
    paths:
      - public
  only:
    - main